.block--nir-assets__widget--5836:not(:first-child) {
	padding: 40px 0 0;
}

/* executive & board */

.block--executive {
    padding: 40px 0 0;
    clear: both;
}

.block--board {
    padding: 50px 0 0;
    clear: both;
}

/* composition */

.block--widget-committee-composition--5836 {
    padding: 50px 0;
    clear: both;
}

#ndq-content table.commiteetable {
    margin: 0 0 20px 0;
}

.block--widget-committee-composition--5836 h3 {
    line-height: 1;
}

.commiteetable thead span {
	display:none;
}

.block-widget-committee-composition table tbody tr td{text-align:right;}

.block-widget-committee-composition table tbody tr td:first-child{text-align:left;}

.block-widget-committee-composition table tbody tr a::before{content:none}

.block-widget-committee-composition table tbody tr span::before{padding-right:0}

.ndqicon__member a::before,
span.ndqicon__member::before {
    content: "";
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -312px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
}

.ndqicon__chairperson a::before, 
span.ndqicon__chairperson::before {
    content: "";
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -96px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
}

.legend {
    display: block;
    clear: both;
}

.legend i {
    margin: -2px 7px -2px 0px;
}

.legend span {
    padding: 0 12px 0 0;
}

.legend i[class*="member"] {
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -312px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: relative;
    left: auto;
    top: 3px;
    text-indent: -999em;
    white-space: nowrap;
    display: inline-block;
}

.legend i[class*="chairperson"] {
    background-image: url(../../dist/images/sprites-full-s45e8910de7.png);
    background-size: 32px 552px;
    background-position: 0 -96px;
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    position: relative;
    left: auto;
    top: 3px;
    text-indent: -999em;
    white-space: nowrap;
    display: inline-block;
}

@media (max-width: 1024px) {

	#ndq-content table.commiteetable {
		border: 0;
        margin: 0 0 30px 0;
	}

	.commiteetable td::before{display:none}

	.commiteetable tr{border:0;margin-bottom:0}

	.commiteetable thead{display:none}

	.commiteetable thead span{display:none}

	.commiteetable tbody a{}

    .commiteetable tbody td {
/*        min-height: 56px;*/
    }

    #ndq-content table.commiteetable tbody td:empty {
    	display:none;
    }

    #ndq-content table.commiteetable tbody td:empty:last-child {
    	display:block;
    	padding: 0;
    	border-bottom: 0;
    }

    .commiteetable tbody td:not(:first-child) span[class*="ndqicon"] {
        position: absolute;
		top: 19px;
		left: 0;
    }

    .commiteetable .mobile-show {
        display: block;
        padding: 0 0 0 30px;
    }

}

@media (min-width: 1025px) {

	#ndq-content table.commiteetable th {
		text-align: right;
	}

}